[General]
Name:-         《 -ktrihc 2022
Author: -ktrihc
Version: latest
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
//AnimationFramerate: 120
HitCircleOverlayAboveNumer: 0
ComboBurstRandom: 0
SliderStyle: 2
AllowSliderBallTint: 1

HitCircleOverlayAboveNumber: 0
[Colours]
Combo1: 255,255,255
//SliderBorder: 100,200,200
SliderBorder: 190,190,190
//SliderTrackOverride: 20,35,55
SliderTrackOverride: 3,3,12
SongSelectActiveText: 0,0,0
SongSelectInactiveText: 255,255,255
SpinnerApproachCircle: 255,255,255
ApproachCircle: 255,255,255
MenuGlow: 255,224,51
InputOverlayText: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 200
ScorePrefix: score
ScoreOverlap: 7
ComboPrefix: combo

[Mania]
Keys: 4
//Mania skin config
ColumnStart: 200
HitPosition: 480
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 160
KeysUnderNotes: 1
ComboPosition: 130
ColumnWidth: 70,70,70,70
ColourBarline: 164,0,0
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
//images
StageHint: _blank
StageLight: _blank
LightingN: _blank
LightingL: _blank
KeyImage0: Arrows\leftReceptor
KeyImage0D: Arrows\leftReceptorD
KeyImage1: Arrows\downReceptor
KeyImage1D: Arrows\downReceptorD
KeyImage2: Arrows\upReceptor
KeyImage2D: Arrows\upReceptorD
KeyImage3: Arrows\rightReceptor
KeyImage3D: Arrows\rightReceptorD


NoteImage0: Arrows\left
NoteImage0H: Arrownote\left
NoteImage0L: Arrownote\holdbody
NoteImage0T: Arrownote\holdcap

NoteImage1: Arrows\up
NoteImage1H: Arrownote\up
NoteImage1L: Arrownote\holdbody
NoteImage1T: Arrownote\holdcap

NoteImage2: Arrows\down
NoteImage2H: Arrownote\down
NoteImage2L: Arrownote\holdbody
NoteImage2T: Arrownote\holdcap

NoteImage3: Arrows\right
NoteImage3H: Arrownote\right
NoteImage3L: Arrownote\holdbody
NoteImage3T: Arrownote\holdcap

//Keys
ColumnLineWidth: 0,0,0,0,0

[Mania]
Keys: 7
//Mania skin config
KeysUnderNotes: 1
ColumnStart: 248
HitPosition: 480
NoteBodyStyle: 0
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 0
BarlineHeight: 0
ScorePosition: 286
ComboPosition: 130
StageHint: blank-hint
WarningArrow: arrow-scroll
FontCombo: score
LightFramePerSecond: 60
ColumnWidth: 51,51,51,51,51,51,51
ColumnLineWidth: 0,0,0,0,0,0,0,0
LightingNWidth: 49,49,49,49,49,49,49
LightingLWidth: 49,49,49,49,49,49,49
LightingN: lightingA
LightingL: lightingA
//Colours
ColourLight1: 255,255,255,120
ColourLight2: 255,255,255,120
ColourLight3: 255,255,255,120
ColourLight4: 255,255,255,120
ColourLight5: 255,255,255,120
ColourLight6: 255,255,255,120
ColourLight7: 255,255,255,120
ColourBarline: 22,144,38
ColourColumnLine: 30,30,30
ColourHold: 255,255,255

//images
NoteImage0: Wafles3-ext\note1
NoteImage1: Wafles3-ext\note2
NoteImage2: Wafles3-ext\note3
NoteImage3: Wafles3-ext\note4
NoteImage4: Wafles3-ext\note5
NoteImage5: Wafles3-ext\note6
NoteImage6: Wafles3-ext\note7
NoteImage0H: Wafles3-ext\note1
NoteImage1H: Wafles3-ext\note2
NoteImage2H: Wafles3-ext\note3
NoteImage3H: Wafles3-ext\note4
NoteImage4H: Wafles3-ext\note5
NoteImage5H: Wafles3-ext\note6
NoteImage6H: Wafles3-ext\note7
NoteImage0L: Wafles3-ext\noteL
NoteImage1L: Wafles3-ext\noteL
NoteImage2L: Wafles3-ext\noteL
NoteImage3L: Wafles3-ext\noteL
NoteImage4L: Wafles3-ext\noteL
NoteImage5L: Wafles3-ext\noteL
NoteImage6L: Wafles3-ext\noteL
NoteImage0T: Wafles3-ext\noteT
NoteImage1T: Wafles3-ext\noteT
NoteImage2T: Wafles3-ext\noteT
NoteImage3T: Wafles3-ext\noteT
NoteImage4T: Wafles3-ext\noteT
NoteImage5T: Wafles3-ext\noteT
NoteImage6T: Wafles3-ext\noteT

//Keys
KeyImage0: Wafles3-ext\key1
KeyImage1: Wafles3-ext\key2
KeyImage2: Wafles3-ext\key3
KeyImage3: Wafles3-ext\key4
KeyImage4: Wafles3-ext\key5
KeyImage5: Wafles3-ext\key6
KeyImage6: Wafles3-ext\key7
KeyImage0D: Wafles3-ext\key1D
KeyImage1D: Wafles3-ext\key2D
KeyImage2D: Wafles3-ext\key3D
KeyImage3D: Wafles3-ext\key4D
KeyImage4D: Wafles3-ext\key5D
KeyImage5D: Wafles3-ext\key6D
KeyImage6D: Wafles3-ext\key7D
